* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  background-image: url(img/page/abstract-liquid-bkgnd-blueish.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;   
}

header {  
  top: 0;
  width: 100%;
  height: 80px;
  background-color: #282828;     
}

.navbar {
  height: 80px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
} 

/*Brand */
figure {
  display: flex;
  flex-direction: column;
  margin-left: 1%;      
}

.dba {     
  height: 30px;
  box-shadow: .063rem .063rem 1.875rem rgb(255, 255, 255, 0.5);  
}

figcaption {
  font-size: 13px;
  color: gold;
  padding-top: 2px;  
}

button {
  display: flex;
  font-size: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  cursor: pointer;
  background-color: black;
  border: solid 1px gold;
  color: blanchedalmond;
  border-radius: 6px;
  margin-right: 4%;
}

h3 {
  display: grid;
  place-items: center;
  width: 300px;
  color: blanchedalmond;
  border: solid 1px silver;
  border-radius: 6px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 80px;
  margin-bottom: 80px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande';
  
}

.whatever {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  border: solid 1px silver;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;    
}

.wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;  
}

@media screen and (max-width: 668px){

}

@media screen and (max-width: 568px){

  .whatever {
    width: 80%;    
  }
}

@media screen and (max-width: 480px){

  button {
    font-size: 14px;
    writing-mode: vertical-lr;
    text-orientation: upright;
    padding: 8px 5px;
    margin-right: 10px;
    margin-top: 30px;    
  }
}

@media screen and (max-width: 376px){

 

}